Subject: [AAA-WG]: [Diameter SIP app] Working -04 version

From: Miguel Garcia <[email-masked]>
Date: Tue, 24 Aug 2004 16:46:44 +0300

Hi:

I have a "working version" of draft -04 of Diameter SIP app. I will not
submit this document yet until I have made all the required changes, but
I make this copy available so that you can provide comments before I
submit it.

Text version:
http://people.nokia.net/~miguel/drafts/pre/draft-ietf-aaa-diameter-sip-app-04.txt

HTML version:
http://people.nokia.net/~miguel/drafts/pre/draft-ietf-aaa-diameter-sip-app-04.html

Diff version of -03 and -04:
http://people.nokia.net/~miguel/drafts/pre/draft-ietf-aaa-diameter-sip-app-03-to-04.html

Remaining open issues:
http://danforsberg.info:8080/draft-ietf-aaa-diameter-sip/

Please take a look at it, even to a small section if you don't have time
to read the whole document, and provide comments.

Regards,

         Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Research Center      Helsinki, Finland